ROOT=../..
DEVDIR=$(DOCDIR)/developer

all:

install_all:
	$(SCCBOX) mkdir -p $(DEVDIR)/lihata_format $(DEVDIR)/lihata_format/examples
	$(SCCBOX) $(HOW) -d lihata_format/*.html $(DEVDIR)/lihata_format
	$(SCCBOX) $(HOW) -d lihata_format/*.svg $(DEVDIR)/lihata_format
	$(SCCBOX) $(HOW) -d lihata_format/*.txt $(DEVDIR)/lihata_format
	$(SCCBOX) $(HOW) -d lihata_format/examples/* $(DEVDIR)/lihata_format/examples
	$(SCCBOX) $(HOW) -d *.html *.txt $(DEVDIR)

install:
	$(MAKE) install_all HOW="install -f -d"

linstall:
	$(MAKE) install_all HOW="install -f -l -d"

uninstall:
	$(MAKE) install_all HOW="install -u"

clean:

distclean:


include $(ROOT)/Makefile.conf
